Error

two or more packages specified (libgambc4 libsane-extras)